/*
Theme Name: Philanthropy Child
Description: Philanthropy is created by <a href="http://themefuse.com">ThemeFuse</a>. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com/
Template: philanthropy-parent
Version: 2.0
Text Domain: philanthropy
Tags: left-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/



@import url("../philanthropy-parent/style.css");


/*joes css*/







.brogressbar{display:none;}




@media screen and (max-width:1080px) {
	
	.header{  background-color: #fff;



  min-height: 86px!important;}
  
}


.header{  background-color: #fff;


z-index: 100;

position: absolute;
	/*min-height: 176px; */}







#menu-menu-1{ }











.arrow-right {



	width: 0;



  height: 0;



  border-top: 35px solid transparent;



  border-bottom: 34px solid transparent;



  border-left: 38px solid#A9B41E;



  position: absolute;



  right: -38px;



}







.carousel-indicators{display:none;}







.home .site-main{padding-top:0px!important;}




@media screen and (max-width:1080px) {
	
	.callout1{  padding: 9px 0px 7px 0px!important;}
	
}

@media screen and (max-width:1080px) {
.home .callout1 {
    padding-top: 30px !important;
	padding-bottom:30px!important;
}

}

.callout1{  padding: 79px 0px 67px 0px;}

@media screen and (max-width:1080px) {
	
	.callout1 h1{
		
		font-size:20px!important;
		line-height: 36px!important;
		max-width: 85%!important;
	}
	
}

.callout1 h1{margin: 0 auto;



  text-align: center;



  max-width: 70%;



  color: #555;



font-size:37px;



  line-height: 56px;



  font-weight: 400;}







.recent-slider .recent-slider-text .title{margin:0px;}





.recent-slider li:nth-child(5) {

    display:none!important;

}

.recent-slider li:nth-child(4) {

    display:none!important;

}

.story{position:relative;}



.storyholder{    position: absolute;

  top: 24px;

  overflow: visible;

  z-index: 9;

  left: 20px;}



.storyholder .a {  position: absolute;



  left: 20px;



  top: 45px;



  z-index: 9;}







.line-title-sldier{display:none;}











.widg{text-align:center; color:#555!important;}







.counter{padding:40px 0px;}







#main_countedown_1 .time_left{



  border-radius: 8px;



  background-color:#E9E9E9!important;



padding: 10px 30px 1px 30px;



  font-size:81px!important;



  font-family: "Lato",sans-serif!important;

  

  font-weight:800;



  color: #545B6F!important;



}







.register{display: block;



  color: #085535;



  background-color: #bcc73d;



  width: 133px;



  height: 40px;



  padding: 15px 30px 30px 30px;



  margin: 0 auto;



  margin-top: 30px;



  font-weight: 900;}







.time_description{color:#555!important; text-transform:uppercase; font-family: "Lato",sans-serif!important; font-weight:300!important; font-size:20px!important; color: #545B6F!important;}







.donatesection{  
	
	



  text-align: center;



  padding: 40px 0px;}



.donatesection p{color: #2c6073;margin:0px;



  font-weight: 600;}



.donatenow{outline: none;



  color: #2c6073;



  font-weight: 900;



  font-size: 50px;}











.site-footer h3{color:#fff; font-size:20px;}



.site-footer ul li{padding:10px 0px;}



.site-footer ul li a{color:#dadada!important;}







.blogtop{border-bottom: 1px solid #dadada;



  padding-bottom: 14px;}







.greenitalic{  color: #085535;



  font-size: 27px;



  font-style: italic;}







.greyitalic{font-style: italic;



  font-size: 24px;



  color: #999;}







.viewall{float: right;



  padding-bottom: 10px;



  display: block;



  margin-bottom: 10px;



  color: #085535;



  font-size: 12px;}



.entry-date{text-transform: uppercase;



  font-weight: 900;



  color: #085535;}







.home .entry-title{  line-height: 0px;



  margin: 5px 0px;



  padding: 0px;}







.home .entry-title a{outline: none;



  font-size: 29px;



  color: #085535;



  line-height: 30px;}











.lets-talk .home-post .entry-content p{



color:#085535;

line-height: 1.4em;}



.entry-meta span{color:#2c6073!important;



  font-style: normal!important;



  letter-spacing: 2px;



/*padding-left:0px!important;*/



}



.entry-meta-2 span{color:#BCC73D!important;



  font-style: normal!important;



  letter-spacing: 2px;



padding-left:0px!important;



}







.home-post .entry-title{margin:0px!important;}







.btn-newsletter{  clear: both;



  display: block;



  width: 100%;}



.btn-newsletter span{background-color:#999!important; display:block;}







.widget_newsletter .widget-title{display:none;}



.widget_newsletter{margin:0px!important;



padding:30px 0px!important;}







#newsletter{outline: none;



  text-align: center;



  color: #2b2b2b!important;



  text-transform: uppercase;



  background-color: #e4e4e4;



  width: 100%;}







.btn-newsletter span{  text-transform: uppercase;



  font-style: normal;



  color: #fff;



  font-size: 20px;}




/* - original - @media screen and (max-width:991px) { */
@media screen and (max-width:1200px) {

    .jointhe { display:none }
	.header{
		min-height: 0px !important;
	}

}



.jointhe{   



background-color: #BCC73D;



  color: #2c6073;



  font-weight: 900;



  text-align: center;



  width: 280px;



  padding: 20px;



  position: absolute;



  right: 0%;



  font-size: 20px;



}


/* RICH CSS - Adjust site menu bar for donate button */
.fw-header {
	z-index: 99 !important;
}

.header-1 .fw-nav-wrap {
	margin-top: 30px !important;
}

/* END RICH CSS */

/*needs to go responsive*/







.event-carousel .container{width:298px!important;}







.event-content{display:none;}







.upcoming-events2{background-color:#E9E9E9!important;}



.upcoming-events{ background-color: #fff;



 }







.secondevents .upcoming-events{ padding: 20px 0px 74px 0px;}







 .upcoming-events .wrapp-event-slider-text{width:100%!important;}







.upcoming-events .section-title{text-align:center;}



 .upcoming-events .carousel-inner .section-title{font-size:20px!important; text-align:center;}



.upcoming-events .event-date{   color: #2c6073;

  text-align: center;

  font-style: normal;

  font-size: 14px;

  line-height: 14px;

  margin: 5px 0px;

  margin-top: 18px;}



.upcoming-events .wrapp-event-slider-text{min-height:300px; background-color: #BCC73D;



  color: #2c6073;

  font-size: 20px;}

  

  .home-post .inner .entry-aside{padding-left:16px;}

  .home-post{width:62%!important;}

  



  



.btn-event{display:none;}



.view-all{display:none;}







.recent-slider .caroufredsel_wrapper{width:100%!important;}



.recent-slider li{float:left;}

.recent-slider li{}











/* .site-footer{ background-image: url("http://dev.graceinstitute.org/wp-content/uploads/2015/06/bg-footer2.jpg");} */



@media screen and (max-width:1080px) {

.help-bar .title-help-bar {

display:none;

}

}



@media screen and (max-width:1080px) {

.site-logo a {

    color: #ffffff;

    font-size: 24px;

    font-style: italic;

    font-weight: 900;

    width: 200px;

}

}



@media screen and (max-width:880px) {

.col-xs-3 {



  width: 17.777%;



}

}





@media screen and (max-width:880px) {

.col-xs-2 {



  width: 5%!important;



}

}









.slider-full {

    background: #1e414e none repeat scroll 0 0;

    max-height: 600px;

    overflow: hidden;

    padding: 0;

    position: relative;

    top: -1px;

}



.btn-slider i:empty {display:none;}



.carousel-control.right i {

    border: 0 solid rgba(255, 255, 255, 0.0)!important;

    border-radius: 3px;

    color: rgba(255, 255, 255, 0.0);

    font-size: 14px;

    padding: 30px;

    position: absolute;

    right: 78px;

    text-shadow: none;

    top: 45%;

    transition: all 0.3s ease 0s;

}



.carousel-control.left i {

    border: 0 solid rgba(255, 255, 255, 0.0)!important;

    border-radius: 3px;

    color: rgba(255, 255, 255, 0.0);

    font-size: 14px;

    padding: 30px;

    position: absolute;

    right: 78px;

    text-shadow: none;

    top: 45%;

    transition: all 0.3s ease 0s;

}



.event-carousel .container {

    max-width: 275px !important;

}



.featuredimage img {

    height: 185px !important;

    margin-left: -9px !important;

    margin-top: -10px !important;

    max-width: 275px !important;

    width: 244px !important;

}



.home .upcoming-events .wrapp-event-slider-text {

    background-color: #bcc73d;

    color: #2c6073;

    font-size: 20px;

    min-height: 300px!important;

}


/*============= RICH STYLES ======================= */

/* DONATE BUTTON HEADER STYLES */
.bg-menu {
	width: 100%;
}

/* Homepage Slider Styles */
body.home .fw-fade-slider .item{
	background-position: center top;

}


/* Page Title Styles */
h2.entry-title {
	font-weight: 700;
	color: #235937;
	font-size: 46px;
}


/* Widget Nav Menu*/

section.sidebar-right .widget_nav_menu ul {
  margin: 30px 0;
}
section.sidebar-right .widget_nav_menu ul li:first-child {
  border-top: 1px solid #c1c1c1;
  border-color: rgba(193, 193, 193, 0.4);
}
section.sidebar-right .widget_nav_menu ul li {
  border-bottom: 1px solid #c1c1c1;
  border-color: rgba(193, 193, 193, 0.4);
}
section.sidebar-right .widget_nav_menu ul li a {
  font-size: 15px;
  color: #1e414e;
  font-weight: 600;
  text-decoration: none;
  /*background: #c1c1c1;*/
  /*background: rgba(193, 193, 193, 0.6);*/
  padding: 14px 10px 14px 20px;
  display: block;
  border-bottom: 2px solid #ffffff;
  border-top: 2px solid #ffffff;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}
section.sidebar-right .widget_nav_menu ul li:nth-child(even) a {
  background: none;
}
section.sidebar-right .widget_nav_menu ul li a:hover,
section.sidebar-right .widget_nav_menu ul li:nth-child(even) a:hover,
section.sidebar-right .widget_nav_menu .current-menu-item a,
section.sidebar-right .widget_nav_menu ul li:nth-child(even).current-menu-item a {
  background: #1e414e;
  color: #ffffff;
}

section.sidebar-right .widget_nav_menu .widget-title {

    font-size: 25px;
    font-weight: 100;
    color: #1e414e;
    text-transform: uppercase;
    font-style: italic;
    font-family: 'Georgia', Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;

}




/* FOOTER STYLES */

.fw-footer-widgets .widget-title {
	
	font-family: 'lato';
	font-weight: 700;
	font-style: normal;
	color: #ffffff;
	font-size: 21px;
	text-transform: uppercase;
	margin: 0 0 5px 0;
}

.fw-footer-widgets .widget_nav_menu ul > li a {
	font-family: 'lato';

font-size: 20px;

font-weight: 300;

font-style: normal;

line-height: 26px;

letter-spacing: 0px;

color: #353535;

text-transform: uppercase;
}

.site-footer ul li {

    padding: 5px 0px;
}

/* END FOOTER STYLES */

/* PAGE CONTAINER STYLES */
.fw-section-space-md .fw-main-row .fw-container {
	padding-top: 10px;
	padding-bottom: 10px;
}

/* Home page carousel Title */
.fw-fade-slider-title-after span{

  /*  font-size: 72px;
    font-weight: 200 !important;
    color: #FFFFFF;
    line-height: 86px;
    letter-spacing: -2px; */
	
    text-transform: uppercase;

} 

/* Grace Color Scheme */
/* Grace Text Green */
.gtgreen {
	color: #008000;
}

/* Slider text styles */
.fw-fade-slider-title-after span {
	
	 background-color: rgb(44,96,115,0.3); 
}

@media (min-width: 1200px) {
  .fw-fade-slider-title-after span {
			font-size: .9em;
	  	line-height: 1em;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .fw-fade-slider-title-after span {
			font-size: 1.2em;
	  	line-height: 1.1em;
	}
}

/* tablets */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .fw-fade-slider-title-after span {
			font-size: 1.1em;
	  line-height: 1.1em;
	}
}

/* mobiles */
@media (max-width: 767px) {
  .fw-fade-slider-title-after span {
			
	}
}


@media (max-width: 479px){
		.fw-fade-slider-title-after span {
			
	}
		
	}

/* Custom nav menu style */
/* MOVED TO THEME SETTINGS -> CUSTOM CSS FOR EASIER ACCESS FOR ROSS 
#menu-future-participants-menu {
	background-color: #BCC73D;
}
*/

/* Custom Slider Header Section */
.full-width-slider-section{
	max-height: 600px;
}

/* Twitter Footer Styles */

.tweettext {
	color: #b8de8f !important;
}
.tweettext a:hover{
	color: #ffffff !important;
}

.tweet_author_name a {
	color: #ffffff !important;
}

.tweet_author a:hover{
	
	color: #ffffff !important;
}

/* Submit Application Button Styles */
.submit-app-btn-top {
	margin-bottom: 30px;
}

.submit-app-btn-bottom {
	margin-top: 30px;
}